@echo off
REM This is a template to organize the Header2Reflection-call using the zbnfjax shell.

REM Fill the INPUT environment variable with all command options -i:files. It is used internally:
set INPUT=-i:./*.h
set INPUT=%INPUT% -i:src/MyStruct.h

REM call the conversion using the zbnfjax.bat. It is presumed that zbnfjax is installed (D:\Progs\zbnfjax, D:\BATCH\zbnfjax.bat or adequate):
call zbnfjax Header2Reflection -out.c:gen_src/Reflection_Test.c -b:src/ReflectionBlockedTypes.txt --report:header2Reflection.log --rlevel:334

pause